header .top{
padding-bottom: 5px;
/*background-image: linear-gradient(to top, rgba(140, 175, 207, 0.8) 0%, #6a9bc6 26%, #4184bc 57%, #1c5b91 100%);*/
background:#fff;	
}
.nowrap{
	white-space:nowrap;
}
.header-shows .top {
    height: 65px;
	background:#fff;
box-shadow: 0 0 20px rgba(0,0,0,0.2);
padding-top: 5px;
padding-bottom: 5px;
}
body{
	color: #333;
}
.top_imgban{
position:relative;
min-height:38vw;
padding:40px 0;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
-webkit-justify-content: flex-start;
justify-content: flex-start;
  background-repeat:no-repeat;
  background-position: center;
  	-webkit-background-size:cover;
			background-size:cover;
font-family:"ArchiveRegular";
line-height:1.2;
align-items: center;
}
.top_imgban .wrapper{
	position:relative;
	z-index:5;
	text-transform: uppercase;
}
.top_imgban:before{
	display:block;
	content:'';
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;
	z-index:1;
	background-color: rgba(0,0,255,0.3);
}
.top_imgban .f_str{
color: #fff;
font-size: 74px;
text-shadow: 1px 1px 1px #333;	
}
.top_imgban .s_str{
color: #fff;
font-size: 60px;
text-shadow: 1px 1px 1px #333;	
}
.top_imgban .f_str_empty{
	height:30px;
}
.top_imgban .f_str_dop{
background: #fff;
padding: 3px 5px;
max-width: 590px;
color: #000;
font-size: 24px;
line-height:1;
}
.top_imgban .f_str_dop.dop_yellow{
background: yellow;	
}
.top_imgban .but_str{
color: #fff;
display: inline-block;
margin-top: 50px;
line-height: 1;
background: #171614;
padding: 15px 35px;
font-size: 16px;	
}
.top_imgban .but_str:hover{
background: #fff;
color: #171614;	
}

@media screen and (max-width: 992px) {
.top_imgban .f_str{
font-size: 48px;	
}
.top_imgban .s_str{
font-size: 34px;	
}
.top_imgban .f_str_dop{
	font-size: 20px;
	max-width: 500px;
}
}

@media screen and (max-width: 768px) {
.top_imgban .f_str{
font-size: 34px;	
}
.top_imgban .s_str{
font-size: 26px;	
}
.top_imgban .f_str_dop{
font-size: 16px;
max-width: 400px;
margin-top: 5px;
}
.top_imgban .but_str{
	margin-top:30px;
}
}

@media screen and (max-width: 500px) {
.top_imgban .f_str {
    font-size: 28px;
}
.top_imgban .s_str {
    font-size: 24px;
}	
	
}




#popup .subbut[disabled]{
background-color: #959799 !important;
}

#about{
margin: 30px 0 50px;
line-height: 1.5;
}
#about p{
	margin: 0 0 15px;
}


#why_ferretti{
	margin:25px auto;
	line-height: 1.2;
}
h1,.h1{
text-align: center;
margin: 40px 0 10px;
line-height: 1.2;
font-size: 40px;
text-transform: uppercase;
font-family: 'Open Sans', sans-serif;
}
.lh1,.lh2,.lh3{
height: 2px;
margin: 10px auto;
background: #333;	
}
.lh1{
max-width: 50%;	
}
.lh2{
max-width: 40%;		
}
.lh3{
max-width: 30%;		
}

.dop_info_cource{
text-align: center;
margin: 20px 0 30px;
font-weight: bold;
font-size: 19px;
}
.why_flex{
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: center;
justify-content: center;
margin: 30px -1% 0;
}

.why_flex_one{
flex-basis:31%;	
width:31%;	
max-width:31%;	
min-width:31%;
position:relative;
padding-left:50px;
margin: 0 1% 30px;
}
.why_flex_one:before{
/*background-color: #e4edf4;*/
display:block;
content:'';
position:absolute;
width:40px;
height:40px;
left:0;
top:0;
border-radius:50%;
background-image: url('assets/img/logoonly.png');
background-repeat: no-repeat;
background-position: center;
background-size: 100% auto;
}
.why_flex_name{
font-weight: bold;
margin-bottom: 5px;	
}
.why_flex_text {

}


.h2{
	margin:0 0 20px;
	text-align:center;
	text-transform:uppercase;
	font-size: 24px;
	color: #333;
	line-height: 1.2;
font-family: 'Open Sans', sans-serif;
}
.h2 span{
display: inline-block;
/*border-bottom: 2px solid #777;
padding-bottom: 10px;*/
}

#v_nalichii{
margin-bottom:50px;	
}
.nal_flex{
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;	
}
.nal_flex_img{
	position:relative;
	flex-basis: calc(100% - 455px);
	width: calc(100% - 455px);
}
.spec_pred:before{
	position:absolute;
	top:0;
	left:0;
	padding:10px 25px;
	background:#000;
	color:#fff;
	content:'СПЕЦПРЕДЛОЖЕНИЕ';
	text-transform:uppercase;
	line-height: 1;
font-weight: bold;
font-size: 20px;
z-index:1;
}
.nal_flex_img img{
display:block;
width:100%;
height:auto;	
}
.nal_flex_text{
flex-basis:400px;
width:400px;
max-width:400px;
min-width:400px;
}
#v_nalichii .hr{
margin: 30px auto;
width: 80%;
height: 2px;
background: #777;
}
.nal_name{
position: absolute;
right: 20px;
top: 20px;
font-size: 50px;
color:#fff;
text-shadow: 1px 1px 2px #333;
z-index:2;
}
.dop_m{
margin: 10px 0 0 15px;	
}
.dop_m a{
margin-bottom: 10px;	
}
.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  z-index: 1100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.popup-close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  cursor: pointer;
  -webkit-transition: -webkit-transform .5s ease-in-out;
  transition: -webkit-transform .5s ease-in-out;
  transition: transform .5s ease-in-out;
  transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
  z-index: 2;
}

.popup-close:before, .popup-close:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 2px;
  background-color: black;
  -webkit-transition: background-color 0.66s ease;
  transition: background-color 0.66s ease;
}

.popup-close:before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}

.popup-close:after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

.popup-close:hover {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.popup-title {
  font-size: 23px;
  font-family: KIABold, "Open Sans", sans-serif;
  margin-bottom: 2rem;
  text-align: center;
}

.popup-subtitle {
  font-size: .833rem;
  margin-bottom: 0;
  text-align: center;
}

.popup.open {
  opacity: 1;
  visibility: visible;
  background-color: rgba(0, 0, 0, 0.77);
}

.popup.open .popup-wrapper {
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.popup p.footnote {
  text-align: center;
}

.popup-container {
  padding: 40px 50px;
  background: white;
  max-width: 600px;
  position: relative;
  width: 98%;
}
.vacf strong {
    text-align: center;
    color: #333;
    display: block;
    margin-bottom: 34px;
    font-size: 20px;
    line-height: 28px;
}
.fmm2 input[type="text"], .fmm2 input[type="email"], .fmm2 input[type="tel"] {
    border: 1px solid #d3d5dc;
    width: 100%;
    color: #333;
    font-size: 14px;
    letter-spacing: 0.35px;
    padding: 18px 17px;
    display: block;
    margin-bottom: 16px;
    outline: none;
}
.bot-f input[type="submit"] {
    border-radius: 4px;
    background-color: #134993;
    display: inline-block;
    color: #fff;
    outline: none;
    cursor: pointer;
    border: none;
    text-transform: uppercase;
font-size: 14px;
    letter-spacing: 0.35px;
    padding: 11px 16px;
    transition: all 0.3s ease;
    margin-bottom: 30px;
}
.bot-f span {
    display: block;
    max-width: 280px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
	font-size: 12px;
color: #555;
}
.ttrf {
    text-align: center;
}

.big_hr{
background: #898989;
padding:30px 0;
}
.big_hr .for_button{
margin:0;	
}
.big_hr .for_button a{
background:#fff;	
}
.big_hr .for_button a:hover{
background:#333;	
}

#obrform{
min-height:350px;
position:relative;
background: url('assets/img/brosh1.jpg') no-repeat center bottom / cover transparent;
margin-top: 40px;
}
#obrform:before{
display:block;
width:100%;
height:100%;
position:absolute;
left:0;
top:0;
content:'';
z-index:1;
background-color: rgba(0,0,0,0.5);
}
#obrform .wrapper{
	position:relative;
	z-index:2;
}
#contact_form{
	padding:50px 0;
}

.right_lc .title_form{
  text-align: center;
  color: #fff;
  display: block;
  margin-bottom: 15px;
  font-size: 32px;
  letter-spacing: 0.55px;
  line-height: 1.2;
  text-shadow: 1px 1px 2px #333;
}
.right_lc .title_form2{
  text-align: center;
  color: #fff;
  display: block;
  margin-bottom: 34px;
  font-size: 24px;
  letter-spacing: 0.55px;
  line-height: 1.2;
  text-shadow: 1px 1px 2px #333;
}

.right_lc .fmm2 div{
  max-width: 280px;
  margin: 0 auto;
}

.bot-f{
  margin-top: 5px;
}
.right_lc  .bot-f span {
	color:#fff;
}
.success_msg{
  display: block;
  margin: 20px auto;
  text-align: center;
  color:#333;
  font-size: 24px;
  line-height:1.2;
}
.right_lc  .success_msg{
  color:#fff;
  text-shadow: 1px 1px 2px #333;  
}
.section--feedback--address{
max-width: 380px;
color:#fff;
text-align: center;
}
.section--feedback--info{
font-size: 18px;
}
.section--feedback--bot{
text-align:center;
color: #fff;
margin-top:20px;
flex-basis:100%;
width:100%;
max-width:100%;
min-width:100%;
font-size: 12px;
order: 3;
}
footer .logo{
order: 0;	
}
footer .wrapper{
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
align-items: center;
}

.mobtels{
background: url('assets/img/celular.png') no-repeat center / 100% auto;
text-indent: -500px;
overflow: hidden;	
}

.header .wrapper{
align-items: center;	
}

.nam_pric{
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
margin:0 0 30px;
text-transform: uppercase;
align-items: end;
}

.price_yacht{
font-weight: bold;
font-size: 14px;
color: #333;
}
.name_yacht{
font-size: 19px;
color: #000;
/*font-family: "Isabel",serif;*/
font-family: 'Open Sans', sans-serif;
font-style: italic;
font-weight: normal;
}

.tab-info_nal {
    width: 95%;
    border-collapse: collapse;
	margin: 0 auto 20px;
}
.tab-info_nal--first-row {
    width: 325px;
    padding: 5px;
    vertical-align: middle;
    color: #555;
    font-size: 14px;
    border-bottom: 1px solid #e5e5e5;
	line-height:1;
}
.tab-info_nal--second-row {
    width: 100px;
    padding: 5px;
    vertical-align: middle;
    color: #555;
    font-size: 14px;
    border-bottom: 1px solid #e5e5e5;
	line-height:1;
}
.for_button{
	margin:20px 0 0;
}
.for_button a{
font-family: 'Open Sans', sans-serif;
color: #333;
text-transform: uppercase;
font-size: 14px;
display: block;
margin: 0 auto;
max-width: 400px;
padding: 10px;
line-height: 1;
border: 1px solid #333;
border-radius: 5px;
text-align:center;
text-decoration:none;
background:transparent;
}
.for_button a:hover{
	background:#333;
	text-decoration:none;
	color:#fff;
}
@media screen and (max-width: 380px) {
	.price_yacht{
	width:100%;
flex-basis:100%;
margin-bottom:10px;	
	}
	.name_yacht{
		width:100%;
flex-basis:100%;	
	}
	.tab-info_nal {
    width: 100%;
	}
}


@media screen and (max-width: 1000px) {
.nal_flex_img{
	position:relative;
	flex-basis: 100%;
	width: 100%;
	max-width:100%;
min-width:100%;
margin-bottom:25px;
}
.nal_flex_text{
flex-basis:100%;
width:100%;
max-width:100%;
min-width:100%;
}
.why_flex_one{
flex-basis:48%;	
width:48%;	
max-width:48%;	
min-width:48%;
}
}



@media screen and (max-width: 768px) {
.nal_name{
font-size: 40px;
}
.popup-container{
padding: 40px 20px 20px;	
}

.why_flex_one{
flex-basis:98%;
width:98%;
max-width:98%;
min-width:98%;
}
.section--feedback--info{
flex-basis:100%;
width: 100%;
max-width: 100%;
min-width: 100%;
text-align: center;
margin-top: 30px;
order: 1;
}
.section--feedback--address{
flex-basis:100%;
width: 100%;
max-width: 100%;
min-width: 100%;
text-align: center;
margin-top: 5px;
line-height: 1.5;
order: 2;
}
footer .wrapper{
-webkit-justify-content: center;
justify-content: center;
}
.lh1{
max-width: 80%;	
}
.lh2{
max-width: 70%;		
}
.lh3{
max-width: 60%;		
}
.spec_pred:before{
font-size: 16px;	
}
}
@media (max-width: 500px) {
h1,.h1{
font-size:32px;
}	
}
@media screen and (max-width: 400px) {
.nal_name{
font-size: 30px;
}	
.section--feedback--address{
display:none;
}
}


